<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2ec55093d9add08ce98a442e2500d479">
  <dict>
    <!--2024-05-31 14:48:04.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:48:04.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
